local fn = _gn(0x9072C8B49907BFAD)
--- IS_AMBIENT_SPEECH_PLAYING
-- @return Returns true if the ped is currently playing ambient speech
function Global.IsAmbientSpeechPlaying(ped)
	return fn(ped, _r)
end
